Subject: Trainer Candidate - Devender Kumar
From: Devender Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:16:23 -0400

| | Tech Support Test

Name | Devender Kumar
E-mail | [email-masked]
Phone Number | (250401) 7300722201
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Grocers India Pvt Ltd | Assistant Manager | Working | 42K
Previous Employer 1 | Flipkart | Floor Manager | 28-02-2021 | 33K
Previous Employer 2 | Medlife International Pvt Ltd | Shift Incharge | 30-08-2020 | 26.5 K

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

Having total 12 years experience .
First four years I worked in CA office as an Account Assistant n Internal Auditor of Amul The Taste of India of West UP n Haryana.
Rest 8 years I worked in warehouse/Logistics.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my last company Flipkart I faced many time two main problems. First was that when in night shift food was finished n second was the delay of salary of employees.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Provide always all billed materials timely n in good condition.
Once in a month visit to the customers to get the feedback.
Make friendly relationship with the customers.
If customer has any issues then resolve that on top priority.

What according to you makes you a good candidate for this position?

Having a rich experience of whole warehouse operations even in E-Commence line also.
Four times I got best performer award of North Reign by client n my company MD.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |